tty.js(1)

NAME
tty.js - a terminal for your browser

SYNOPSIS
tty.js [-p port] [--config file] [-d]

DESCRIPTION
tty.js is an xterm for your browser.

OPTIONS

-p, --port [port]
    Specify a port to bind to. The default port can also be specified in the config.

--config [file]
    Specify a configuration file, overriding the default of ~/.tty.js/config.json.

-d, --daemonize
    Start the process as a daemon.

-h, --help
    Display help information.

EXAMPLES

tty.js -d -p 3000

tty.js --config ~/my_config.json

BUGS
Please report any bugs to https://github.com/chjj/tty.js.

LICENSE
Copyright (c) 2012-2013, Christopher Jeffrey (MIT License)